Subject: Chemistry Demos

From: <[email-masked]>
Date: Fri, 11 Mar 94 15:55:05 -0800

Can anyone give me references or other information
on interesting chemistry demonstrations?

For example, I remember seeing some interesting chemical
oscilations, and phosphorescence demonstrations
several years ago...anything along these lines would
be of interest.

Send info directly to me, I will summarize what I find
out.

Thanks in advance.
Mark

**************************************************************************
Mark A. Thompson                    
Sr. Research Scientist              email:  [email-masked]
Molecular Science Research Center   FAX  :  509-375-6631
Pacific Northwest Laboratory        voice:  509-375-6734
PO Box 999, Mail Stop K1-90
Richland, WA.  99352

Argus available via anonymous ftp from pnlg.pnl.gov (130.20.64.11) (in the
argus directory).  Download the README_ARGUS file first.

Argus integrals source code available via anonymous ftp from pnlg.pnl.gov 
(130.20.64.11) (in the argus directory).  Download the README_INTS 
file first.
**************************************************************************